26.9 C
Athens
Σάββατο, 25 Μαΐου 2024

Τέλος το Google Wallet σε όλα αυτά τα Android smartphones και smartwatches

Από τον επόμενο μήνα, η Google ανεβάζει τη minimum έκδοση που θα απαιτεί το Google Wallet τόσο στο Android όσο και στις Wear OS συσκευές, για λόγους ασφαλείας. Σύμφωνα με σχετικό έγγραφο υποστήριξης που έχει ανεβάσει η Google στην επίσημη ιστοσελίδα της, το Google Wallet θα υποστηρίζει Android 9 και άνω και Wear OS 2.x και άνω από τις 10 Ιουνίου.

Όσον αφορά το λόγο για τον οποίο οι αλλαγές αυτές συμβαίνουν, η Google αναφέρει ότι τα security updates δεν είναι διαθέσιμα σε Android εκδόσεις κάτω από την 9. Ως εκ τούτου, το Android Nougat (2016: 7.0, 7.1) και το Android Oreo (2017: 8.0, 8.1) επηρεάζονται από την εν λόγω αλλαγή.

Σύμφωνα με το Android Studio, το Android 9 Pie έχει μερίδιο της τάξης των 86.4% σύμφωνα με τα στοιχεία μέχρι τον Οκτώβριο του 2023. Τέλος, το Google Wallet / Google Pay υποστηρίζεται από τα Google Play Services. Η τελευταία φορά που η Google έκοψε την υποστήριξη για τα Play Services ήταν τον Αύγουστο του 2023 για το Android 4.4 kitkat.

Στο έγγραφο υποστήριξης η Google αναφέρει:

Η έκδοση Android που διαθέτετε δεν υποστηρίζει το Πορτοφόλι Google
Από τις 10 Ιουνίου 2024, το Πορτοφόλι Google θα απαιτεί Android 9 ή νεότερη έκδοση στο τηλέφωνό σας και Wear OS 2.x ή νεότερη έκδοση στο smartwatch σας.

Πληροφορίες για την απαίτηση έκδοσης και τον τρόπο ενημέρωσης
Για να σας βοηθήσουμε να διατηρήσετε πιο ασφαλείς τις λειτουργίες του Πορτοφολιού, όπως τις ανεπαφικές συναλλαγές, πρέπει να είμαστε σε θέση να στέλνουμε ενημερώσεις ασφάλειας στη συσκευή σας. Οι ενημερώσεις ασφάλειας δεν είναι διαθέσιμες για εκδόσεις Android που είναι παλαιότερες από την έκδοση 9.

ΠΗΓΗ

ΣΧΕΤΙΚΑ ΑΡΘΡΑ

Leave a reply

εισάγετε το σχόλιό σας!
παρακαλώ εισάγετε το όνομά σας εδώ

ΠΡΟΣΦΑΤΑ ΑΡΘΡΑ

ΤΕΛΕΥΤΑΙΕΣ ΠΡΟΣΦΟΡΕΣ

Μετάβαση στο περιεχόμενο